/* StyleSheet */
* {
	margin: 0px;
	padding: 0px;
}

img {
	border-style: none;
	vertical-align: middle;
}

table { border-collapse: collapse; }

/* Body */
body { background: #ffffff url(../images/bg_admin_2.png) repeat-x; }

p.pic_desc, p.pic_desc a{
	text-decoration:none !important;
	text-align:center !important;
	font-style:italic !important;
}

.inserted_object{
	text-align:center;	
}

/* Success */
.success {
	padding: 5px;
	border: 1px solid #006E2E;
	background-color: #008C00;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
}

.error {
	padding: 5px;
	border: 1px solid #006E2E;
	background-color: #F33333;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF !important;
	/*display: none;*/
}

/* Clear */
.clear {
	clear: both;
	float: none;
	height: 0px;
}

/* yb top story */
div.top_story_box2{
	background:url(/images/web4_hu_fooldal_fokusz.png) no-repeat left top;
	width:630px;
	height: 300px;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}

/* /yb top story */

/* Header */
#header { margin: 0px 6px 0px 6px; }
#header div.top img { float: left; margin:21px 0px 18px 20px; }
#header div.top p {
	padding: 85px 6px 6px 0px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #757575;
	text-align: right;
}
#header div.top p span {
	color: #1e98ff;
}
#header div.top p a {
	color: #1e98ff;
	text-decoration: none;
}
#header div.top p a:hover {
	color: #000000;
}
#header div.bottom { clear: both; }
#header div.bottom div.left {
	float: left;
	width: 9px;
	height: 44px;
	background: url(../images/bg_header_left.jpg) no-repeat;
}
#header div.bottom div.right {
	float: right;
	width: 9px;
	height: 44px;
	background: url(../images/bg_header_right.jpg) no-repeat;
}
#header div.bottom div.center {
	height: 44px;
	background: url(../images/bg_header_center.jpg) repeat-x;
}
#header div.bottom div.center ul {
	float: left;
	padding-top: 8px;
	list-style-type: none;
}
#header div.bottom div.center ul li { display: inline; }
#header div.bottom div.center div.select_blog {
	float: right;
	padding: 12px 0px 0px 20px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #FFFFFF;
}
#header div.bottom div.center div.select_blog select {
	padding: 2px;
	border-style: none;
	background-color: #D7D7D7;
}

/* Login */
#login { margin: 20px; }
#login h1 {
	font-family: Trebuchet MS, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #247095;
}

/* Menu */
#menu {
	position: absolute;
	width: 200px;
	padding: 20px 0px 20px 10px;
	list-style-type: none;
}
#menu li {
	padding: 5px;
	border-bottom: 1px dashed #BABABD;
}
#menu li a {
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #008aff;
}
#menu li a:hover {
	text-decoration: underline;
}

/* Content */
#content_div {
	position: absolute;
	left: 210px;
	padding: 20px;
}

/* Tabs */
#tabs { list-style-type: none; }
#tabs li {
	float: left;
	margin-bottom: 15px;
}
#tabs li a {
	display: block;
	margin-right: 5px;
	padding: 15px;
	height: 18px;
	border: 0px;
	background: url(../images/grey_deep_button.png) 0 0 repeat-x;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	color: #ffffff;
}
#tabs li a:hover {
	background: url(../images/grey_deep_button_h.png) 0 0 repeat-x;
}

/* StatusBar */
#statusbar {
	margin-bottom: 5px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #DB7C07;
}

/* DataDisplay */
table.data td {
	padding: 5px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #515151;
}
table.data a {
	color: #515151;
	text-decoration: none;
}
table.data a:hover {
	text-decoration: underline;
}
table.data .data_paging { float: right; }
table.data .data_paging a {
	color: #515151;
	text-decoration: none;
}
table.data .data_paging a:hover { color: #008aff; }
table.data td.data_title {
	border-bottom: 2px solid #008aff;
	font-size: 14px;
	font-weight: 700;
	color: #008aff;
}
table.data tr.data_fields td {
	text-align: center;
	color: #008aff;
}
table.data tr.hover td, table.data tr.hover td a {
	color: #008aff;
}

/* Form */
form table td {
	padding: 5px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
}
form table td.form_title {
	border-bottom: 2px solid #008aff;
	font-size: 14px;
	font-weight: 700;
	color: #008aff;
}
form table td input,
.setupdesign input,
form table td select,
form table td textarea {
	padding: 2px;
	border: 1px solid #787879;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
}
form table td input.focus,
form table td textarea.focus {
	background-color: #D1E9F5;
	border: 1px solid #008aff;
}
form table input.button,
.setupdesign input.button {
	padding: 10px;
	height: 48px;
	background: url(../images/blue_deep_button.png) 0 0 repeat-x;
	border: 0px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
}
form table input.button_hover,
.setupdesign input.button_hover {
	background: url(../images/blue_deep_button_h.png) 0 0 repeat-x;
}
form table .error {
	font-weight: 700;
	color: #FF3333;
}
form table .tooltip  {
	text-align: center;
	font-size: 10px;
}

/* Statisztika */
#statistic * {
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
}
#statistic .group { margin-bottom: 10px; }
#statistic span { font-weight: 700; }
#statistic td {
	padding: 2px;
	border-bottom: 2px solid #008aff;
}
#statistic td.monthpager { text-align: center; }
#statistic td.monthpager a { text-decoration: none; }
#statistic td.monthpager a:hover { color: #008aff; }
#statistic td.diag { width: 608px; }
#statistic span.diag_count {
	position: absolute;
	margin: 5px 0px 0px 10px;
}
#statistic div.visitors {
	height: 20px;
	margin: 2px;
	background-color: #008aff;
}
#statistic div.visitordownloads {
	height: 20px;
	margin: 2px;
	background-color: #8CB8CE;
}

/* Típusválasztás */
#blogtypes a, #blogsablonok a{
text-decoration:none !important;
}
.blogboxs{
float:left;
padding:0px;
margin:0px 0px 0px 10px;
width:152px;
font-size:12px;
font-family:Trebuchet MS, sans-serif;
color:#424242;
line-height:15px;
}
#blogtypes #microblog{
background: #f2faff;
}
#blogtypes #blog{
background: #f2fff2;
}
#blogtypes #microsite{
background: #fffdf2;
}
#blogtypes #weboldal{
background: #fff2f2;
}
.blogboxs h2{
padding: 4px 6px 4px 6px;
font-family:Georgia, sans-serif;
font-size:16px;
font-style:italic;
}
.blogboxs p{
padding:0px 6px 0px 6px;
height:400px;
}
.blogboxs .blogbtn{
padding-top:14px;
height: 34px;
font-size:14px;
font-family:Trebuchet MS, sans-serif;
color: #ffffff;
text-align: center;
}
.blogboxs #bb_microblog{
background:url(../images/bb_microblog.png) 0 0 repeat-x;
}
.blogboxs #bb_blog{
background:url(../images/bb_blog.png) 0 0 repeat-x;
}
.blogboxs #bb_microsite{
background:url(../images/bb_microsite.png) 0 0 repeat-x;
}
.blogboxs #bb_weboldal{
background:url(../images/bb_weboldal.png) 0 0 repeat-x;
}
#blogsablonok .bl_sablon{
float:left;
margin: 10px 0px 0px 20px;
}
#blogsablonokcim{
font-size:14px;
font-family:Trebuchet MS, sans-serif;
color:#008aff;
border-bottom:2px solid #008aff;
}
/* Típusválasztás VÉGE*/